/* Books section CSS Document */

.books_cta {
	float:right;
	margin:-35px -10px 0 0;
	width:160px;
}
table.tabletop {background:#eeeeee url(/images/dropshadows/tabletop.gif) repeat-x bottom;border:1px solid #CCCCCC; margin-bottom:1px; margin-top:10px;}
table.tabletop td {padding:9px;}
table.spotlightbooks {margin:0; display:block;}
table.spotlightbooks td {padding:0 8px 0 8px;}
table.spotlightbooks h3 {color:#535151; font-size:1em; margin-bottom:6px;}
table.spotlightbooks p { padding-top:3px; margin-bottom:6px;}
table.spotlightbooks img {margin-right:2px;}
table.spotlightbooks img.thumbnail {margin-right:12px; clear:both; border:1px solid black; }
.sort th { cursor:pointer; }
.sort .odd { background-color:#f7f7f7; }

.sort thead tr .headerSortUp { background:#D4DDE7 url(/includes_content/images/tables/sort-asc.gif) no-repeat right bottom; }
.sort thead tr .headerSortDown { background:#D4DDE7 url(/includes_content/images/tables/sort-desc.gif) no-repeat right bottom; }
.sort th {
	background:transparent url(/images/bug_reports/bg_datatable_th.gif) repeat-x scroll 0px -1px;
	border-bottom:1px solid #CDCDCD;
	border-left:1px solid #CDCDCD;
	font-weight:normal;
	padding:6px 12px 4px 4px;
	text-align:left;
	vertical-align:bottom;
}
.sort td {padding:4px;}
.bookstable td, .bookstable th {
	text-align:left
}

.bookstable  {
	border:1px solid #D6D4D4;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
}
.bookstable p {
	margin-bottom:0px;
}
th.companion-sw  {border-left:0px;   }
td.companion-sw  {text-align:center;  width:40px; }
td.companion-sw  img {margin-top:3px;  }
td.booktitle, th.booktitle {width: 300px;}
.author { width:80px;}
.publisher { width:120px;}
td.copyright { text-align:center;}
.language { }
.subject { }
img.png { _behavior: url("/images/iepngfix.htc") }
